﻿/*18enero17*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

#wrapper
{
}

#TituloPagina
{
    font-family: Arial;
    font-size: 11pt;
    text-align: right;
    font-weight: 700;
    float: right;
    width: 30%;
    padding-top: 8px;
}

#ControlPagina
{
    float: left;
    width: 60%;
    padding-left: 2%;
}

#TituloControl
{
    background-color: #DFDFDF;
    height: 35px;
    padding-top: 5px;
    padding-right: 21px;
    float: left;
    width: 100%;
    border-bottom: 1px solid;
}

#divInferiorPrincipal
{
    position: absolute;
    bottom: 0px;
    border-top-style: solid;
    border-top-width: 1pt;
    background-color: #505050;
    height: 20px;
    font-family: Arial;
    font-size: 10pt;
    color: #FFF;
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 10px;
}

#Ruta
{
    font-family: 'Open Sans', sans-serif;
    font-size: 12px!important;
    font-weight: 700;
    float: right;
    padding: 12px;
    margin-right: 12px;
    color: #303030;
}

.FondoTituloPrincipal
{
    background-color: #336345;
    height: 33px;
    font-family: Arial;
    color: #FFF;
    padding: 10px;
    border-bottom: 1px solid #FFF;
}

#ContenidoPagina
{
    background-color: white;
    font-family: Arial;
    font-size: 12px!important;
    height: calc(100% - 140px);
    width: calc(100% - 2px);
    overflow-y: auto;
}

.footer
{
    color: black;
    background: #90A8AA repeat-x top;
    border: solid 1px #D3D3D3;
    font-weight: 700;
    padding: 4px 2px;
    border: 1px solid #37682E;
}


/*---------------------------------------------Menu-------------------------------------------------*/
.MenuPrincipal
{
    width: 115px;
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px!important;
    text-transform: uppercase;
    background-color: rgb(79, 87, 82);
    color: #Fff;
    height: 25px;
}

    .MenuPrincipal:hover
    {
        color: black;
        background-color: #D3D3D3!important;
    }

.OpcionMenuPrincipal
{
    width: 170px;
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px!important;
    padding-bottom: 4px;
    padding-top: 4px;
    background-color: #D3D3D3!important;
    cursor: pointer;
    text-align: left;
    padding-left: 10px;
}

.OpcionSubMenuPrincipal
{
    width: 130px;
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px!important;
    padding-bottom: 4px;
    padding-top: 4px;
    background-color: #D3D3D3!important;
    cursor: pointer;
    text-align: left;
    padding-left: 10px;
}

.OpcionMenuPrincipal:hover
{
    background-color: #9CB1A4!important;
    color: rgb(53, 77, 62)!important;
}

.OpcionSubMenuPrincipal:hover
{
    background-color: #9CB1A4!important;
    color: rgb(53, 77, 62)!important;
}
/*-------------------------------------------Fin Menu-----------------------------------------------*/

#lbCerrarSession
{
    color: #C8DACE;
    text-decoration: none;
    font-weight: 700;
    font-size: 11.5px !important;
    text-decoration: none;
}

.fieldsetParametros
{
    float: left;
    height: 45px;
    border: none;
    background-color: white;
    font-family: Arial;
    font-size: 12px;
    color: rgb(60, 66, 80);
    font-weight: 700;
}

.MyCalendar
{
    background-color: #333;
}

    .MyCalendar .ajax__calendar_container
    {
        border: 1px solid #346b36;
        background-color: #f8f8f8;
        color: #484C49;
        -moz-border-radius: 5px;
        font-weight: 400;
        font-size: 11px;
    }

    .MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year
    {
        color: silver;
        font-weight: lighter;
        font-size: 9px;
    }

    .MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
    {
        color: #1a5e32;
        font-weight: 700;
        font-size: 11.5px;
    }

    .MyCalendar .ajax__calendar_title
    {
        color: #4c5b51;
        font-weight: 700;
    }

    .MyCalendar .ajax__calendar_today
    {
        color: #4c5b51;
        font-weight: 700;
        font-size: 11px;
    }

    .MyCalendar .ajax__calendar_body
    {
        height: 120px;
        width: 200px;
        position: relative;
        overflow: hidden;
        margin: auto;
    }

/*Grids*/
.mGrid {
    background-color: #fff;
    border: solid 1px #FFF;
    margin: 5px 1px 10px 0;
    float: left;
    font-family: sans-serif;
    font-size: 13px;
    width: 100%;
    float: left;
}

    .mGrid td
    {
        border: solid 0;
        height: 18px;
        font-size: 11px;
        text-transform: uppercase;
    }

    .mGrid th
    {
        color: #000000;
        background: #CFDDBF repeat-x top;
        border: 1px solid #CFDDBF;
        text-transform: uppercase;
        font-family: 'Open Sans', sans-serif;
        font-size: 11px!important;
        font-weight: 700;
    }

    .mGrid .alt
    {
        background-color: #F1F1F1;
        border: 1px solid #D6D6D6;
    }

    .mGrid .odd
    {
    }



/*Tab*/
.ajax__tab_xp .ajax__tab_header
{
    background: none !important;
    font-family: Arial!important;
    font-size: 11.5px !important;
}

    .ajax__tab_xp .ajax__tab_header .ajax__tab_tab
    {
        height: 15px !important;
        background: none !important;
        background-color: silver !important;
        border: 1px solid #FFF;
        color: #1E5A32;
        margin: 0 !important;
        padding: 7px !important;
    }

    .ajax__tab_xp .ajax__tab_header .ajax__tab_inner
    {
        background: none !important;
        padding: 0 !important;
    }

    .ajax__tab_xp .ajax__tab_header .ajax__tab_outer
    {
        height: 26px !important;
        background: none !important;
        padding: 0 !important;
    }

    .ajax__tab_xp .ajax__tab_header .ajax__tab_hover .ajax__tab_tab
    {
        background-image: none !important;
        background-color: #E5E5E5 !important;
    }

    .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_tab
    {
        background-image: none !important;
        background-color: #FFF !important;
    }

    .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_inner
    {
        border: 1px solid silver !important;
        border-bottom: 1px solid #FFF !important;
    }

.ajax__tab_xp .ajax__tab_outer
{
    padding-right: 2px !important;
    padding-bottom: 0 !important;
    background: none !important;
}

.ajax__tab_xp .ajax__tab_tab
{
    height: 21px !important;
    padding-bottom: 0 !important;
    background-image: none !important;
    background-color: silver !important;
}

.ajax__tab_xp .ajax__tab_body
{
    font-family: Arial!important;
    font-size: 11.5px !important;
    border: 1px solid silver !important;
}

.ajax__tab_active
{
    background-color: #FFF !important;
}



.cantidadesGrid
{
    text-align: right!important;
    padding-right: 10px!important;
}

<!-- -->
#mask
{
    left: 0;
    top: 0;
    background-color: #000;
    display: none;
    opacity: 0.7 !important;
    mozopacity: .5;
    height: 100%;
    width: 100%;
    z-index: 5998;
    margin: 0 auto;
    position: absolute;
}

#boxes .window
{
    border-bottom: 10px solid rgb(223, 240, 229);
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 9999;
    background-color: #fff; /*marvin*/
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

#Messages .MessageWindow
{
    border-bottom: 10px solid rgb(223, 240, 229);
    position: fixed;
    left: 0;
    top: 0;
    padding-bottom: 15px;
    width: 250px;
    display: none;
    z-index: 9999;
    background-color: #fff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

#Messages .MessageWindowSinTamaño
{
    position: fixed;
    left: 0;
    top: 0;
    padding-bottom: 15px;
    display: none;
    z-index: 9999;
    background-color: #fff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.TituloVentana
{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    height: 30px;
    background-color: #3E454D;
    font-size: 16px;
    text-align: left;
    color: #FFF;
    border: 1px solid rgb(255, 255, 255);
}

.TituloVentanaAlvertencia
{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    height: 30px;
    background-color: #25382B;
    font-weight: 700;
    font-size: 16px;
    text-align: left;
    color: #FFF;
}

.TituloTexto
{
    margin-left: 5px;
    margin-top: 5px;
    float: left;
}

.TituloBoton
{
    margin-right: 5px;
    width: 20px;
    height: 20px;
    float: right;
}

.TituloBotonMessage
{
    margin-left: 220px;
    width: 20px;
    height: 20px;
    margin-top: 6px;
    float: right;
}

.twoButtonsMessage
{
    border-radius: 4px;
    width: 80px;
    margin-left: 5px;
    margin-top: 25px;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
}

.oneButtonMessage
{
    float: left;
    border-radius: 4px;
    width: 80px;
    margin-left: 65px;
    margin-top: 25px;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
}

.oneButtonMessageSinTamaño
{
    float: left;
    border-radius: 4px;
    width: 25%;
    margin-top: 25px;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
}

.content
{
    padding: 10px 15px;
}

.contentMessage
{
    vertical-align: middle;
    text-align: center;
    padding: 15px 5px;
}

.botonPopUp
{
    border-radius: 4px;
    width: 27px;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
}







.error
{
    background-color: #BC1010;
    border-radius: 3px;
    color: #FFF;
    font-weight: 700;
    margin-left: 16px;
    position: absolute;
    padding: 2px 8px;
}

    .error:before
    {
        content: '';
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-right: 8px solid #BC1010;
        border-left: 8px solid transparent;
        left: -15px;
        position: absolute;
        top: 1px;
    }

#FondoHideMenu
{
    float: left;
    z-index: 100;
    height: 100%;
    position: fixed;
    background-color: #839286;
    opacity: 0.7 !important;
    width: 200px;
}

#ShowMenu
{
    text-align: center;
    width: 40px;
    float: left;
    z-index: 0;
    background-color: #336345;
    height: 35px;
    margin-top: 1px;
    font-family: Arial;
    font-size: 20pt;
    color: #fff;
    border-bottom: 1px solid #817C7C;
    padding-top: 4px;
    position: absolute;
}

#Controles
{
    margin-bottom: 5px;
    float: right;
    width: 100%;
    text-align: left;
    background: rgb(241, 241, 241);
    height: 40px;
    border-bottom: 1px solid rgb(177, 177, 177);
}

#Parametros
{
    float: left;
    width: 98%;
    padding: 1%;
    border-bottom: 2px solid #909B93;
    background-color: rgb(247, 247, 247);
}

.ParametrosSecundarios
{
    float: left;
    width: 98%;
    padding: 1%;
    border-bottom: 2px solid #909B93;
    background-color: rgb(247, 247, 247);
}

.Parametros
{
    float: left;
    width: 98%;
    padding: 1%;
}

#ContenidoConsulta
{
    float: left;
    width: 99%;
    margin-bottom: 5%;
}

.ContenidoConsulta
{
    float: left;
    width: 70%;
    margin-bottom: 5%;
}

.SubTitulo
{
    width: 98%;
    float: left;
    background-color: #336345;
    height: 22px;
    padding-top: 5px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px!important;
    color: rgb(255, 255, 255);
    margin-top: 7px;
    margin-bottom: 7px;
    padding-left: 1%;
    padding-right: 1%;
    opacity: 0.9;
}

.ControlSubTitulo
{
    float: right;
    display: flex;
}

.DetalleTotales
{
    width: 98%;
    float: left;
    background-color: #CFDDBF;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px!important;
    color: rgb(59, 63, 60);
    margin-top: 7px;
    margin-bottom: 7px;
    padding-left: 1%;
    padding-right: 1%;
    text-align: right;
}

.SinInformacion
{
    width: 98%;
    float: left;
    background-color: rgb(239, 241, 228);
    height: 25px;
    padding-top: 10px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px!important;
    color: rgb(59, 63, 60);
    margin-top: 7px;
    margin-bottom: 7px;
    padding-left: 1%;
    padding-right: 1%;
}

.Boton
{
    margin-bottom: 5px;
    float: left;
    text-align: left;
    padding: 5px;
    margin-right: 1px;
    border-right: 1px solid rgb(251, 255, 242);
    background-color: #E5E4E4;
    height: 30px;
}

.Fieldset
{
    float: left;
    color: rgb(26, 94, 50);
    font-weight: 700;
    border: none;
    text-align: left;
    margin-top: 2px;
    height: 15px;
    width: 320px;
    margin-right: 15px;
}

.LegendFieldset
{
    text-align: left!important;
}

.DropDownList
{
    font-family: Arial;
    font-size: 11.5px;
    color: #000;
    border: 1px solid #aaa;
    width: 175px;
}

.DropDownListHora
{
    font-family: Arial;
    font-size: 11.5px;
    color: #000;
    border: 1px solid #aaa;
    width: 56px;
}

.TextBox
{
    margin-right: 2px;
    color: #000;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
    width: 170px;
}

.TextBoxNumero
{
    text-align: right;
}

.TextBoxFecha
{
    width: 85px!important;
}

.TextBoxSinBoton
{
    width: 205px!important;
}

.ParametrosBloque
{
    width: 50%;
    float: left;
}

.BloqueDatos
{
    width: 100%!important;
    height: auto!important;
    float: left;
}

.FieldsetSpan
{
    float: left;
    width: 100px;
    padding-top: 0.2em;
    text-align: left;
}

.DivFechaIzq
{
    float: left;
}

.DivFechaDer
{
    float: left;
    margin-left: 10px;
}

.BloqueMsjEspera
{
    position: fixed;
    margin-top: 5%;
    z-index: 10000;
    width: 88%;
    height: 100%;
    text-align: center;
    display: block;
    font-family: Arial!important;
    font-weight: 700;
    font-size: 15px;
}

.ContenidoFormulario
{
    background-color: white;
}

.BloqueMsjImgEspera
{
    float: left;
    width: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.89);
    position: relative;
    z-index: 100001;
    height: 84px;
    color: rgb(102, 94, 94);
    border: 1px solid rgb(196, 188, 150);
}

.MyCalendar
{
    background-color: #333;
}

    .MyCalendar .ajax__calendar_container
    {
        border: 1px solid #346b36;
        background-color: #f8f8f8;
        color: #484C49;
        -moz-border-radius: 5px;
        font-weight: 400;
        font-size: 11px;
    }

    .MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year
    {
        color: silver;
        font-weight: lighter;
        font-size: 9px;
    }

    .MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
    {
        color: #1a5e32;
        font-weight: 700;
        font-size: 11.5px;
    }

    .MyCalendar .ajax__calendar_title
    {
        color: #4c5b51;
        font-weight: 700;
    }

    .MyCalendar .ajax__calendar_today
    {
        color: #4c5b51;
        font-weight: 700;
        font-size: 11px;
    }

    .MyCalendar .ajax__calendar_body
    {
        height: 120px;
        width: 200px;
        position: relative;
        overflow: hidden;
        margin: auto;
    }

.ControlesPopUp
{
    margin-bottom: 5px;
    width: calc(100% - 45px);
    text-align: left;
    background: rgb(241, 241, 241);
    height: 40px;
    border: 1px solid rgb(177, 177, 177);
}

.MenuModulos
{
    width: 100px;
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px!important;
    text-transform: uppercase;
    background-color: #505050;
    border-right: 2px solid #77882e;
    color: #Fff;
    height: 25px;
}

.OpcionHoverMenuModulos
{
    background-color: #9CB1A4!important;
    width: 100px;
    color: rgb(53, 77, 62)!important;
}

.HoverMenuModulos
{
    background-color: #D3D3D3!important;
    color: black!important;
    width: 100px;
    border-bottom: 1px solid #336345;
}

.VentanaPopUp
{
    border-bottom: 10px solid rgb(223, 240, 229);
    position: fixed;
    left: 0;
    top: 0;
    padding-bottom: 15px;
    width: 250px;
    display: none;
    z-index: 9999;
    background-color: #fff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}


.TituloPopUp
{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    height: 30px;
    background-color: #3E454D;
    font-size: 16px;
    text-align: left;
    color: #FFF;
    border: 1px solid rgb(255, 255, 255);
}

.TituloTextoPopUp
{
    margin-left: 5px;
    margin-top: 5px;
    float: left;
}

.ContenidoPopUp
{
    vertical-align: middle;
    text-align: center;
    padding: 15px 5px;
}


.BotonPopUp
{
    float: left;
    border-radius: 4px;
    width: 80px!important;
    margin-top: 15px;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
    margin-left: calc(50% - 40px);
}

.BotonPopUpConfirmacion
{
    float: left;
    border-radius: 4px;
    width: 80px!important;
    margin-top: 15px;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
}

.TxtMultiline
{
    height: 30px;
    color: #000;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
    width: 170px;
    resize: none;
}

.errorControl
{
    border: 1px solid red;
}

.hideElment
{
    display: none;
}



/*Comentarios*/


.label_Comentarios
{
    height: 15px;
    width: 100px;
    margin-right: 7px;
}


.divBotonesComentarios
{
    float: right;
    margin-right: 9px;
    width: 99%;
    text-align: right;
}

.contenedorControlesComentarios
{
    /*display: inline-block;*/
    margin-top: 10px;
    float: left;
    width: 99%;
    background-color: rgb(255, 255, 255);
    padding-left: 1%;
    height: 70px;
}

.DivControlesComentarios
{
   font-size: 11.5px !important;
    font-family: Arial !important;
    font-weight: 700;
}

.contenedorPrincipalControlesComentarios
{
    display: flex;
    border: 1px solid rgb(192, 192, 192);
    margin-bottom: 2px;
    width: 99%;
}

.imgEliminarComentario
{
    width: 20px;
    height: 20px;
    margin-top: -29px;
    float: right;
}

.txtComentario
{
    width: 680px;
    height: 45px;
    max-width: 680px;
    max-height: 45px;
    margin-top: -15px;
    margin-left: 70px;
    resize: none;

}

.contenedorImagenesComentarios
{
    display: inline-block;
    float: right;
    width: 33%;
    background-color: rgb(255, 255, 255);
    padding-left: 1%;
    margin-right: -2%;
}